.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.802246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.980000px;}
.ls2{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.432000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.056000px;}
.ws1{word-spacing:1.980000px;}
._0{margin-left:-2.160000px;}
._6{margin-left:-1.080800px;}
._1{width:1.980000px;}
._7{width:457.212000px;}
._9{width:465.444000px;}
._8{width:473.704000px;}
._5{width:492.324000px;}
._3{width:519.848000px;}
._4{width:586.068000px;}
._2{width:1077.024000px;}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs7{font-size:132.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:9.849960px;}
.y36{bottom:29.590511px;}
.y2e{bottom:33.053085px;}
.y22{bottom:33.061356px;}
.y2f{bottom:33.159882px;}
.y23{bottom:33.168153px;}
.y17{bottom:34.738079px;}
.y1c{bottom:42.690011px;}
.y1d{bottom:42.796809px;}
.y9{bottom:63.760635px;}
.y16{bottom:64.412262px;}
.yf{bottom:78.643015px;}
.ya{bottom:78.648074px;}
.y10{bottom:93.096839px;}
.y11{bottom:93.099408px;}
.y7{bottom:107.891291px;}
.y8{bottom:107.893057px;}
.ye{bottom:108.056546px;}
.y6{bottom:122.149988px;}
.yd{bottom:122.719951px;}
.yc{bottom:137.483568px;}
.y5{bottom:150.869736px;}
.yb{bottom:152.348121px;}
.y4{bottom:165.258518px;}
.y13{bottom:165.263175px;}
.y15{bottom:165.790740px;}
.y27{bottom:170.386333px;}
.y29{bottom:170.696528px;}
.y33{bottom:170.900809px;}
.y28{bottom:171.265447px;}
.y12{bottom:179.102712px;}
.y3{bottom:179.668980px;}
.y2d{bottom:180.147241px;}
.y21{bottom:180.155512px;}
.y1b{bottom:189.784168px;}
.y14{bottom:193.816704px;}
.y2{bottom:193.819274px;}
.y18{bottom:253.955050px;}
.y2b{bottom:315.538618px;}
.y2a{bottom:315.594828px;}
.y26{bottom:315.979701px;}
.y35{bottom:316.061365px;}
.y34{bottom:316.117574px;}
.y32{bottom:316.494177px;}
.y31{bottom:325.307797px;}
.y25{bottom:325.316068px;}
.y30{bottom:325.364007px;}
.y24{bottom:325.372277px;}
.y2c{bottom:325.740609px;}
.y20{bottom:325.748880px;}
.y1f{bottom:334.944724px;}
.y1e{bottom:335.000933px;}
.y1a{bottom:335.377535px;}
.y19{bottom:395.132775px;}
.h4{height:19.371094px;}
.ha{height:20.985352px;}
.h9{height:22.599609px;}
.h5{height:25.828125px;}
.h3{height:29.056641px;}
.h6{height:32.285156px;}
.hb{height:35.513672px;}
.h7{height:38.742188px;}
.h2{height:47.431641px;}
.h8{height:107.580000px;}
.h0{height:478.000803px;}
.h1{height:478.180673px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:52.852816px;}
.x2{left:53.957971px;}
.x8{left:59.181021px;}
.x9{left:75.114355px;}
.x3{left:82.472555px;}
.x5{left:130.020818px;}
.xa{left:147.845354px;}
.x6{left:156.320675px;}
.x7{left:316.294473px;}
.xb{left:549.042391px;}
.x10{left:586.955574px;}
.x1{left:662.941173px;}
.xf{left:676.575706px;}
.xe{left:678.037148px;}
.xc{left:679.734670px;}
.x11{left:717.647853px;}
.xd{left:808.723806px;}
.x12{left:846.636989px;}
.x13{left:923.150152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.287711pt;}
.ls2{letter-spacing:-0.092986pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-5.698700pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.092986pt;}
.ws1{word-spacing:3.287711pt;}
._0{margin-left:-3.586594pt;}
._6{margin-left:-1.794625pt;}
._1{width:3.287711pt;}
._7{width:759.182352pt;}
._9{width:772.851261pt;}
._8{width:786.566663pt;}
._5{width:817.484433pt;}
._3{width:863.186941pt;}
._4{width:973.142618pt;}
._2{width:1788.355541pt;}
.fs2{font-size:39.851046pt;}
.fs8{font-size:43.171967pt;}
.fs4{font-size:46.492887pt;}
.fs3{font-size:53.134728pt;}
.fs1{font-size:59.776569pt;}
.fs5{font-size:66.418410pt;}
.fs9{font-size:73.060251pt;}
.fs6{font-size:79.702092pt;}
.fs0{font-size:99.627615pt;}
.fs7{font-size:219.180753pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.355467pt;}
.y36{bottom:49.133867pt;}
.y2e{bottom:54.883333pt;}
.y22{bottom:54.897067pt;}
.y2f{bottom:55.060667pt;}
.y23{bottom:55.074400pt;}
.y17{bottom:57.681200pt;}
.y1c{bottom:70.885067pt;}
.y1d{bottom:71.062400pt;}
.y9{bottom:105.872000pt;}
.y16{bottom:106.954000pt;}
.yf{bottom:130.583600pt;}
.ya{bottom:130.592000pt;}
.y10{bottom:154.583600pt;}
.y11{bottom:154.587867pt;}
.y7{bottom:179.149200pt;}
.y8{bottom:179.152133pt;}
.ye{bottom:179.423600pt;}
.y6{bottom:202.825200pt;}
.yd{bottom:203.771600pt;}
.yc{bottom:228.286000pt;}
.y5{bottom:250.513200pt;}
.yb{bottom:252.968000pt;}
.y4{bottom:274.405200pt;}
.y13{bottom:274.412933pt;}
.y15{bottom:275.288933pt;}
.y27{bottom:282.919733pt;}
.y29{bottom:283.434800pt;}
.y33{bottom:283.774000pt;}
.y28{bottom:284.379467pt;}
.y12{bottom:297.392933pt;}
.y3{bottom:298.333200pt;}
.y2d{bottom:299.127333pt;}
.y21{bottom:299.141067pt;}
.y1b{bottom:315.129067pt;}
.y14{bottom:321.824933pt;}
.y2{bottom:321.829200pt;}
.y18{bottom:421.682267pt;}
.y2b{bottom:523.939333pt;}
.y2a{bottom:524.032667pt;}
.y26{bottom:524.671733pt;}
.y35{bottom:524.807333pt;}
.y34{bottom:524.900667pt;}
.y32{bottom:525.526000pt;}
.y31{bottom:540.160667pt;}
.y25{bottom:540.174400pt;}
.y30{bottom:540.254000pt;}
.y24{bottom:540.267733pt;}
.y2c{bottom:540.879333pt;}
.y20{bottom:540.893067pt;}
.y1f{bottom:556.162400pt;}
.y1e{bottom:556.255733pt;}
.y1a{bottom:556.881067pt;}
.y19{bottom:656.102267pt;}
.h4{height:32.164931pt;}
.ha{height:34.845342pt;}
.h9{height:37.525753pt;}
.h5{height:42.886575pt;}
.h3{height:48.247397pt;}
.h6{height:53.608219pt;}
.hb{height:58.969041pt;}
.h7{height:64.329862pt;}
.h2{height:78.758354pt;}
.h8{height:178.632314pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x4{left:87.760000pt;}
.x2{left:89.595067pt;}
.x8{left:98.267733pt;}
.x9{left:124.724400pt;}
.x3{left:136.942400pt;}
.x5{left:215.894400pt;}
.xa{left:245.491333pt;}
.x6{left:259.564267pt;}
.x7{left:525.194400pt;}
.xb{left:911.663067pt;}
.x10{left:974.616400pt;}
.x1{left:1100.787467pt;}
.xf{left:1123.427067pt;}
.xe{left:1125.853733pt;}
.xc{left:1128.672400pt;}
.x11{left:1191.625733pt;}
.xd{left:1342.853733pt;}
.x12{left:1405.807067pt;}
.x13{left:1532.854133pt;}
}
